RubyGems Navigation menu

aws-sdk-iotdataplane 1.23.0

Official AWS Ruby gem for AWS IoT Data Plane. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.27.0 - February 02, 2021 (13 KB)
  2. 1.26.0 - September 30, 2020 (13 KB)
  3. 1.25.0 - September 15, 2020 (13 KB)
  4. 1.24.0 - August 25, 2020 (13 KB)
  5. 1.23.0 - July 02, 2020 (13 KB)
Show all versions (40 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    1813fa62b7d36d7c81937e868a5ec98d9040d77c093dec2600932b59eb5932f1

    Total downloads 38,349,220

    For this version 1,365,318

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: